<bugID>546632<Summary>Crash at [@ SkypeFfComponent.dll@0x440c3 ] &amp; [@ @0x0 | SkypeFfComponent.dll@0x440c3 ]</Summary><Description>new Crash for 3.6 currently new Top 30 Crash 

http://crash-stats.mozilla.com/report/list?range_value=2&amp;range_unit=weeks&amp;signature=SkypeFfComponent.dll%400x440c3&amp;version=Firefox%3A3.6

i guess that the Skype Extension/Plugin for Firefox</Description></bugID>